Subject: Re: bug#38392: zap-up-to-char should appear in "Deletion and Killing" Emacs info section and "Command Index"

From: Phil Sainty <[email-masked]>
Date: Thu, 28 Nov 2019 13:45:20 +1300

Eli wrote:
> I'm not sure we should have it in the manual.  The fact that you
> wanted it doesn't yet mean it's useful enough to have in the manual.
> 
> Does anyone else have an opinion?

Mentioning only one of the two commands just seems arbitrary,
so I think it should be either "both" or "neither" for the sake
of consistency.

I think the manual should mention both of them, and that their
docstrings should probably mention one another as well, so that
users can learn about these alternatives more easily.

-Phil